//==================================================
//POV-Ray Materials list
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//7669_step24_22_POV_main.ini (initialization file - open this to render)
//7669_step24_22_POV_scene.pov (scene setup of cameras, lights and geometry)
//7669_step24_22_POV_geom.inc (geometry mesh)
//7669_step24_22_POV_mat.inc (materials)
// 


#include "colors.inc"  
#include "lg_color2.inc"        //LGEO Libray Include
#include "lg_color_smoke.inc"   //Obtained from http://www.brickshelf.com/gallery/Koyan/Tutorial/includes/lg_color_smoke.inc
 
//==================================================
//Map definitions
 
//==================================================
//Material definitions  

//Dark grey
#declare ACAD_color_8_= 
material{texture{lg_dark_grey}
}
//==================================================

//Orange
#declare ACAD_color_25_= 
material{texture{lg_orange}
//texture{ pigment {color rgb <0.51,0.38,0.34> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Light Grey
#declare ACAD_color_253_= 
material{texture{lg_very_light_grey}
//texture{ pigment {color rgb <0.51,0.51,0.51> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//================================================== 
//Black
#declare ACAD_color_250_= 
material{texture{lg_black}
//texture{ pigment {color rgb <0.20,0.20,0.20> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Yellow
#declare ACAD_color_2_= 
material{texture{lg_yellow}
//texture{ pigment {color rgb <1.00,1.00,0.00> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Red
#declare ACAD_color_1_= 
material{texture{lg_red}
//texture{ pigment {color rgb <1.00,0.00,0.00> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Green
#declare ACAD_color_3_= 
material{texture{lg_green}
//texture{ pigment {color rgb <0.00,1.00,0.00> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//White
#declare ACAD_color_7_= 
material{texture{lg_white}
//texture{ pigment {color rgb <1.00,1.00,1.00> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Tan
#declare ACAD_color_19_= 
material{texture{lg_tan}
//texture{ pigment {color rgb <0.31,0.21,0.21> transmit  0} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Transparent Blue
#declare ACAD_color_33_= 
material{texture{lg_color_blue_smoke}
//texture{ pigment {color rgb <0.00,0.00,1.00> transmit  0.3} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
//Transparent Dark-Grey
#declare ACAD_color_40_= 
//material{texture{lg_clear_dark_grey}
material{texture{lg_color_smoke}
//texture{ pigment {color rgb <1.00,1.00,1.00> transmit  0.4} 
//        finish{specular 0 roughness 0.09632328 ambient rgb <0.00,0.00,0.00> diffuse 0.6   reflection{0 } conserve_energy}}
}
//==================================================
