//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//7669_step24_22_POV_main.ini (initialization file - open this to render)
//7669_step24_22_POV_scene.pov (scene setup of cameras, lights and geometry)
//7669_step24_22_POV_geom.inc (geometry mesh)
//7669_step24_22_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 115289
//Number of vertices............. 79694
//Number of normals.............. 125755
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 11
//Number of groups/meshes........ 1
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-170,-400,-47.486)
//                      to x,y,z=(150,240,133.23)
//                 size dx,dy,dz=(320,640,180.716)
//                  center x,y,z=(-10,-80,42.872)
//                       diagonal 738.0097
//Surface area................... 1664359
//             Smallest face area 0.0001370901
//              Largest face area 7200
//Memory allocated for geometry.. 11 MBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H299 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering

// NOTES
// Rendered with "+FN +AM1 +A -UA +w4096 +h3072 Antialias=Off"
// ..and then resized to 1024x768 using GIMP (Cubic resize) as this seems to anti-alias better than POV

 
#include "7669_step24_22_POV_geom.inc" //Geometry


#declare LDRAW_RAD_LEVEL = 5;
#declare LDRAW_MTL = 10;
#declare INDEXOFREFRACTION=1.52;
#declare LDRAW_RAD_NORMAL = off;
#declare LDRAW_RAD_MEDIA = off;

#include "rad_def.inc"
global_settings {
  assumed_gamma 1.4
  max_trace_level LDRAW_MTL
  adc_bailout 0.01/2
  radiosity {
    Rad_Settings(LDRAW_RAD_LEVEL, LDRAW_RAD_NORMAL, LDRAW_RAD_MEDIA)
  }
}

sky_sphere {
  pigment {
    gradient -y
    color_map {
      [ 1 rgb 1 ]
    }
  }
}

/* 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 15
 
} 
*/
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,0,1476.019>
        look_at <0,0,1475.019>
        angle 24.49514 // horizontal FOV angle
        rotate <0,0,74.26001> //roll
        rotate <34.73538,0,0> //pitch
        rotate <0,57.5792,0> //yaw
        translate <-10,-80,42.872>
        }

/* 
//PoseRay default Light attached to the camera
light_source {
              <0,0,1476.019> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,0,0>
              rotate <0,0,74.26001> //roll
              rotate <34.73538,0,0> //elevation
              rotate <0,57.5792,0> //rotation
             }
*/             
 
//Background
background { color rgb<0.7529412,0.7529412,0.7529412>  }
 
//Assembled object that is contained in 7669_step24_22_POV_geom.inc
object{
      _7669_step24_22_
      }
//==================================================
